<bugID>993359<Summary>Rendering issue regarding the buttons for in-content preferences</Summary><Description>Created attachment 8403222
2.png

Reproducible on the latest Nightly (BuildID: 20140407030203) 
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:31.0) Gecko/20100101 Firefox/31.0

Not reproducible on:
the latest Aurora (BuildID:20140407004002): Mozilla/5.0 (Windows NT 6.1; WOW64; rv:30.0) Gecko/20130205 Firefox/30.0
the latest Beta (BuildID:20140407135746): Mozilla/5.0 (Windows NT 6.1; WOW64; rv:29.0) Gecko/20130205 Firefox/29.0

On the Aurora and Beta versions, the issue doesn&#8217;t appear because the UI for in-content preferences is different here.

Steps to reproduce: 
1. Open about:preferences.
2. Observe all the the deselected radio buttons, checkboxes and buttons.

Actual results: There seems to be a rendering issue regarding the deselected radio buttons, checkboxes and buttons. This is even more noticeable if we zoom in (See screenshot "2.PNG")

Expected results: All the deselected radio buttons, checkboxes and buttons are correctly displayed. 

Notes: 1. This is reproducible also on Ubuntu x86 and Mac OSX 10.9.
       2. This issue is not a regression.</Description></bugID>